Subject: [ietf-provreg] Transfer undo and service messages

From: "Antony Perkov" <[email-masked]>
Date: Fri, 30 Jul 2004 13:08:37 +0100

Is anyone else here implementing the new ICANN transfer policy [1]? 

If so, when performing a transfer undo operation [2] are you planning on
queueing service messages in the same way you do for a normal transfer, or
are you relying on some other mechanism to let clients know when the undo
has taken place?
 
[1] http://www.icann.org/transfers/policy-12jul04.htm
[2] http://www.icann.org/transfers/TransferUndoMechanismFinal07Jul04.pdf